<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"> 
        <title>task</title>
        <script src="script.js"></script> 
    </head>
    <body>
            
            Заголовок:<br> 
            <input type='text' id='headline'><br><br>
            Содержание:<br>
            <textarea id ='content' cols ='40' rows="4"></textarea> <br>
            <button id='add'>Добавить</button>
            <button id = 'headUp'>Заголовок &#8657;</button>
            <button id = 'headDown'>Заголовок &#8659;</button>
            <button id = 'timeUp'>Время &#8657;</button>
            <button id = 'timeDown'>Время &#8659;</button>
            <input type='text' id='filter'>
   </body>
</html>